This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 823120 - Review Request: apache-commons-primitives - A set of collection and utility classes for primitive types
Review Request: apache-commons-primitives - A set of collection and utility c...
Status: CLOSED DUPLICATE of bug 832803
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 05:05 EDT by gil cattaneo
Modified: 2012-06-27 07:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-27 07:13:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-05-19 05:05:27 EDT
Spec URL: http://gil.fedorapeople.org/apache-commons-primitives.spec
SRPM URL: http://gil.fedorapeople.org/apache-commons-primitives-1.1-0.1.678495.fc16.src.rpm
Description: Commons Primitives is a set of collection and
utility classes for primitive types. The Java
language has a clear distinction between
Object and primitive types. A lot of functionality
is provided for Object types, including the Java
Collection Framework. Relatively little functionality
is provided by the JDK for primitives. This package
addresses this by providing a set of utility and
collection classes for primitives.
Comment 1 gil cattaneo 2012-06-27 07:13:06 EDT

*** This bug has been marked as a duplicate of bug 832803 ***

Note You need to log in before you can comment on or make changes to this bug.